Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575362 - neutron-openvswitch-agent uses 100% cpu
Summary: neutron-openvswitch-agent uses 100% cpu
Keywords:
Status: NEW
Alias: None
Product: RDO
Classification: Community
Component: openstack-neutron
Version: unspecified
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
: trunk
Assignee: OSP Team
QA Contact: Ofer Blaut
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-06 09:42 UTC by Jesper Mouridsen
Modified: 2021-07-09 16:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Jesper Mouridsen 2018-05-06 09:42:11 UTC
Description of problem:
https://bugs.launchpad.net/neutron/+bug/1750777

Version-Release number of selected component (if applicable):
queens

How reproducible:


Steps to Reproduce:
1.packstack --all-in-one
2.
3.

Actual results:


Expected results:


Additional info:
Solved with https://github.com/openstack/neutron/commit/35c225aaa37ee685000bfa07a02e83481485138d
but not packaged in rdo

Comment 1 cliles 2018-05-16 12:57:33 UTC
Neutron 12.0.2 which includes this patch was recently released. What does it take to repackage in rdo?


Note You need to log in before you can comment on or make changes to this bug.